package jumapacelaya.gob.mx.infowall.dto;

import java.math.BigDecimal;

public class cobFacVtaDiaDTO {
    private String usoid;
    private String uso;
    private int cobros;
    private BigDecimal total;

    public cobFacVtaDiaDTO(String usoid, String uso, int cobros, BigDecimal total) {
        this.usoid = usoid;
        this.uso = uso;
        this.cobros = cobros;
        this.total = total;
    }

    public String getUsoid() { return usoid; }
    public void setUsoid(String usoid) {
        this.usoid = usoid;
    }

    public String getUso() { return uso; }
    public void setUso(String uso) {
        this.uso = uso;
    }

    public int getCobros() { return cobros; }
    public void setCobros(int cobros) {
        this.cobros = cobros;
    }

    public BigDecimal getTotal() { return total; }
    public void setTotal(BigDecimal total) {
        this.total = total;
    }
}
